<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="utf-8">
    <meta http-equiv="x-ua-compatible" content="ie=edge">
    <title>KHIKHI – BAR + KITCHEN</title>
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    <meta content="telephone=no" name="format-detection">
    <meta name="HandheldFriendly" content="true">
    <meta name="description" content="KHIKHI – BAR + KITCHEN">
	  
    <!-- Google Fonts -->
 <!-- Template Vendor's Stylesheet -->
    <link rel="stylesheet" type="text/css" href="css/vendor.css">
    <!-- Template Main Stylesheet -->
    <link rel="stylesheet" type="text/css" href="css/main.css">
    <!--<link rel="stylesheet" href="css/layout-styles.css"> -->
    <!-- Favicons & App Icons -->
    <link rel="apple-touch-icon" sizes="57x57" href="img/content/apple-touch-icon-57x57.png">
    <link rel="apple-touch-icon" sizes="72x72" href="img/content/apple-touch-icon-72x72.png">
    <link rel="apple-touch-icon" sizes="76x76" href="img/content/apple-touch-icon-76x76.png">
    <link rel="apple-touch-icon" sizes="114x114" href="img/content/apple-touch-icon-114x114.png">
    <link rel="apple-touch-icon" sizes="120x120" href="img/content/apple-touch-icon-120x120.png">
    <link rel="apple-touch-icon" sizes="144x144" href="img/content/apple-touch-icon-144x144.png">
    <link rel="apple-touch-icon" sizes="152x152" href="img/content/apple-touch-icon-152x152.png">
    <link rel="apple-touch-icon" sizes="180x180" href="img/content/apple-touch-icon-180x180.png">
    <link rel="icon" type="image/png" sizes="192x192" href="img/content/android-icon-192x192.png">
    <link rel="icon" type="image/png" sizes="32x32" href="img/content/favicon-32x32.png">
    <link rel="icon" type="image/png" sizes="96x96" href="img/content/favicon-96x96.png">
    <link rel="icon" type="image/png" sizes="16x16" href="img/content/favicon-16x16.png">
    <link rel="manifest" href="img/content/manifest.json">
    <meta name="msapplication-TileColor" content="#ffffff">
    <meta name="msapplication-TileImage" content="img/content/apple-touch-icon-144x144.png">
    <meta name="theme-color" content="#ffffff">
    <link rel="icon" type="image/x-icon" href="img/content/favicon.ico">
    
    <style>
        
.floating-bar {
  background: var(--color-v-2);
  color: #fff;
  font-family: 'Hongkong', sans-serif;
  font-size: 14px;
  width: 100%;
  display: flex;
  justify-content: center;
  padding: 6px 0;
}

.floating-bar__inner {
  max-width: 1200px;
  padding: 0 20px;
  width: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
  flex-wrap: wrap;
  gap: 10px;
}

.floating-bar__timings,
.floating-bar__cta,
.floating-bar__social {
  white-space: nowrap;
}

.floating-bar__cta {
  display: flex;
  align-items: center;
  color: #fff;
  font-weight: bold;
  gap: 6px;
  text-decoration: none;
}

.floating-bar__social {
  display: flex;
  gap: 12px;
  list-style: none;
  padding: 0;
  margin: 0;
}

.floating-bar__social a {
  color: #fff;
  font-size: 16px;
  text-decoration: none;
}

.floating-bar__divider {
  color: #fff;
  opacity: 0.6;
  font-weight: bold;
}

/* ✅ Mobile stacking fix */

@media (max-width: 768px) {
  .floating-bar__inner {
    flex-direction: row;
    align-items: center;
    text-align: center;
    gap: 12px;
    padding: 4px 10px;
  }

  .floating-bar__timings,
  .floating-bar__cta {
    font-size: 10px;
    line-height: 1.2;
  }

  .floating-bar__cta img {
    width: 14px;
    height: 14px;
    margin-right: 4px;
  }

  .floating-bar__social {
    gap: 8px;
  }

  .floating-bar__social a {
    font-size: 12px;
  }
  
  .floating-bar__divider {
    display: none; /* Hide dividers on stacked layout in mobile */
  }
}

    </style>

  </head>
  <body>
    <div data-barba="wrapper">
      <!-- PAGE PRELOADER -->
      <div class="preloader text-center bg-dark-2" id="js-preloader" data-arts-theme-text="light">
        <div class="preloader__content">
          <!-- header -->
          <div class="preloader__header mt-auto">
		    <img src="img/wine-icon.png" alt=""/>
<div class="preloader__heading h2">KHIKHI</div>
            <div class="preloader__subline small-caps mt-1">BAR + KITCHEN</div>
          </div>
          <!-- - header -->
          <!-- counter -->
         
          <!-- - counter -->
          <!-- circle holder -->
          <div class="preloader__circle"></div>
          <!-- - circle holder -->
        </div>
      </div>
      <!-- - PAGE PRELOADER -->
      <!-- Loading Spinner -->
      <svg class="spinner d-lg-none" id="js-spinner" width="65px" height="65px" viewbox="0 0 66 66" xmlns="http://www.w3.org/2000/svg">
        <circle class="spinner__path" fill="none" stroke-width="6" stroke-linecap="round" cx="33" cy="33" r="30"></circle>
      </svg>
      <!-- - Loading Spinner -->
      <!-- Transition Curtain-->
      <!-- TRANSITION CURTAINS -->
      <!-- page curtain AJAX transition -->
      <div class="curtain transition-curtain" id="js-page-transition-curtain">
        <div class="curtain__wrapper-svg">
          <svg class="curtain-svg" viewbox="0 0 1920 1080" preserveaspectratio="none" version="1.1" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink">
            <!-- Default Rectangle -->
            <path class="curtain-svg__normal" d="M0,0 C305.333333,0 625.333333,0 960,0 C1294.66667,0 1614.66667,0 1920,0 L1920,1080 C1614.66667,1080 1294.66667,1080 960,1080 C625.333333,1080 305.333333,1080 0,1080 L0,0 Z"></path>
            <!-- - Default Rectangle -->
            <!-- Curve Top -->
            <path class="curtain-svg__curve curtain-svg__curve_top-desktop" d="M0,300 C305.333333,100 625.333333,0 960,0 C1294.66667,0 1614.66667,100 1920,300 L1920,1080 C1614.66667,1080 1294.66667,1080 960,1080 C625.333333,1080 305.333333,1080 0,1080 L0,300 Z"></path>
            <path class="curtain-svg__curve curtain-svg__curve_top-mobile" d="M0,150 C305.333333,50 625.333333,0 960,0 C1294.66667,0 1614.66667,50 1920,150 L1920,1080 C1614.66667,1080 1294.66667,1080 960,1080 C625.333333,1080 305.333333,1080 0,1080 L0,150 Z"></path>
            <!-- - Curve Top -->
            <!-- Curve Bottom -->
            <path class="curtain-svg__curve curtain-svg__curve_bottom-desktop" d="M0,0 C305.333333,0 625.333333,0 960,0 C1294.66667,0 1614.66667,0 1920,0 L1920,1080 C1614.66667,980 1294.66667,930 960,930 C625.333333,930 305.333333,980 0,1080 L0,0 Z"></path>
            <path class="curtain-svg__curve curtain-svg__curve_bottom-mobile" d="M0,0 C305.333333,0 625.333333,0 960,0 C1294.66667,0 1614.66667,0 1920,0 L1920,1080 C1614.66667,1030 1294.66667,1005 960,1005 C625.333333,1005 305.333333,1030 0,1080 L0,0 Z"></path>
            <!-- - Curve Bottom -->
          </svg>
        </div>
      </div>
      <!-- - page curtain AJAX transition -->
      <!-- header curtain show/hide -->
      <div class="header-curtain curtain" id="js-header-curtain">
        <div class="curtain__wrapper-svg">
          <svg class="curtain-svg" viewbox="0 0 1920 1080" preserveaspectratio="none" version="1.1" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink">
            <!-- Default Rectangle -->
            <path class="curtain-svg__normal" d="M0,0 C305.333333,0 625.333333,0 960,0 C1294.66667,0 1614.66667,0 1920,0 L1920,1080 C1614.66667,1080 1294.66667,1080 960,1080 C625.333333,1080 305.333333,1080 0,1080 L0,0 Z"></path>
            <!-- - Default Rectangle -->
            <!-- Curve Top -->
            <path class="curtain-svg__curve curtain-svg__curve_top-desktop" d="M0,300 C305.333333,100 625.333333,0 960,0 C1294.66667,0 1614.66667,100 1920,300 L1920,1080 C1614.66667,1080 1294.66667,1080 960,1080 C625.333333,1080 305.333333,1080 0,1080 L0,300 Z"></path>
            <path class="curtain-svg__curve curtain-svg__curve_top-mobile" d="M0,150 C305.333333,50 625.333333,0 960,0 C1294.66667,0 1614.66667,50 1920,150 L1920,1080 C1614.66667,1080 1294.66667,1080 960,1080 C625.333333,1080 305.333333,1080 0,1080 L0,150 Z"></path>
            <!-- - Curve Top -->
            <!-- Curve Bottom -->
            <path class="curtain-svg__curve curtain-svg__curve_bottom-desktop" d="M0,0 C305.333333,0 625.333333,0 960,0 C1294.66667,0 1614.66667,0 1920,0 L1920,1080 C1614.66667,980 1294.66667,930 960,930 C625.333333,930 305.333333,980 0,1080 L0,0 Z"></path>
            <path class="curtain-svg__curve curtain-svg__curve_bottom-mobile" d="M0,0 C305.333333,0 625.333333,0 960,0 C1294.66667,0 1614.66667,0 1920,0 L1920,1080 C1614.66667,1030 1294.66667,1005 960,1005 C625.333333,1005 305.333333,1030 0,1080 L0,0 Z"></path>
            <!-- - Curve Bottom -->
          </svg>
        </div>
      </div>
      <!-- - header curtain show/hide -->
      <!-- header curtain AJAX transition -->
      <div class="header-curtain header-curtain_transition curtain" id="js-header-curtain-transition">
        <div class="curtain__wrapper-svg">
          <svg class="curtain-svg" viewbox="0 0 1920 1080" preserveaspectratio="none" version="1.1" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink">
            <!-- Default Rectangle -->
            <path class="curtain-svg__normal" d="M0,0 C305.333333,0 625.333333,0 960,0 C1294.66667,0 1614.66667,0 1920,0 L1920,1080 C1614.66667,1080 1294.66667,1080 960,1080 C625.333333,1080 305.333333,1080 0,1080 L0,0 Z"></path>
            <!-- - Default Rectangle -->
            <!-- Curve Top -->
            <path class="curtain-svg__curve curtain-svg__curve_top-desktop" d="M0,300 C305.333333,100 625.333333,0 960,0 C1294.66667,0 1614.66667,100 1920,300 L1920,1080 C1614.66667,1080 1294.66667,1080 960,1080 C625.333333,1080 305.333333,1080 0,1080 L0,300 Z"></path>
            <path class="curtain-svg__curve curtain-svg__curve_top-mobile" d="M0,150 C305.333333,50 625.333333,0 960,0 C1294.66667,0 1614.66667,50 1920,150 L1920,1080 C1614.66667,1080 1294.66667,1080 960,1080 C625.333333,1080 305.333333,1080 0,1080 L0,150 Z"></path>
            <!-- - Curve Top -->
            <!-- Curve Bottom -->
            <path class="curtain-svg__curve curtain-svg__curve_bottom-desktop" d="M0,0 C305.333333,0 625.333333,0 960,0 C1294.66667,0 1614.66667,0 1920,0 L1920,1080 C1614.66667,980 1294.66667,930 960,930 C625.333333,930 305.333333,980 0,1080 L0,0 Z"></path>
            <path class="curtain-svg__curve curtain-svg__curve_bottom-mobile" d="M0,0 C305.333333,0 625.333333,0 960,0 C1294.66667,0 1614.66667,0 1920,0 L1920,1080 C1614.66667,1030 1294.66667,1005 960,1005 C625.333333,1005 305.333333,1030 0,1080 L0,0 Z"></path>
            <!-- - Curve Bottom -->
          </svg>
        </div>
      </div>
      <!-- - header curtain AJAX transition -->
      <!-- - TRANSITION CURTAINS -->
      <!-- Cursor Follower-->
      <div class="cursor" id="js-cursor">
        <div class="cursor__wrapper">
          <!-- circles -->
          <div class="cursor__follower">
            <svg version="1.1" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink">
              <circle id="inner" cx="25" cy="25" r="24" style="opacity: 0.6;"></circle>
              <circle id="outer" cx="25" cy="25" r="24" style="stroke-dashoffset: 252.327; stroke-dasharray: 0px, 999999px;"></circle>
            </svg>
          </div>
          <!-- - circles -->
          <!-- arrows -->
          <div class="cursor__arrows">
            <div class="cursor__arrow cursor__arrow_up material-icons">keyboard_arrow_up</div>
            <div class="cursor__arrow cursor__arrow_down material-icons">keyboard_arrow_down</div>
            <div class="cursor__arrow cursor__arrow_left material-icons">keyboard_arrow_left</div>
            <div class="cursor__arrow cursor__arrow_right material-icons">keyboard_arrow_right</div>
          </div>
          <!-- - arrows -->
          <!-- label holder -->
          <div class="cursor__label"></div>
          <!-- - label holder -->
          <!-- icon holder -->
          <div class="cursor__icon material-icons"></div>
          <!-- - icon holder -->
        </div>
      </div>
      <div class="floating-bar" id="floatingBar">
  <div class="floating-bar__inner">
    <span class="floating-bar__timings">⏰ 1PM onwards</span>

<span class="floating-bar__divider">|</span>

    <a href="https://wa.me/919811327294" class="floating-bar__cta" target="_blank" aria-label="Chat on WhatsApp">
      <img src="img/whatsapp_icon.svg" alt="WhatsApp" width="18" height="18" style="vertical-align: middle; margin-right: 6px;">
      Book a Table: +91 98113 27294
    </a>

<span class="floating-bar__divider">|</span>

    <ul class="floating-bar__social">
      <li><a class="fa fa-facebook-f" href="https://www.facebook.com/khikhidelhi/" target="_blank"></a></li>
      <li><a class="fa fa-instagram" href="https://www.instagram.com/khikhidelhi/" target="_blank"></a></li>
    </ul>
  </div>
</div>

      <!-- - Cursor Follower-->
      <!-- PAGE HEADER -->
      <header class="header header_menu-right header_fixed container-fluid js-header-sticky" id="page-header" data-arts-theme-text="light" data-arts-header-sticky-theme="bg-dark-2" data-arts-header-logo="secondary" data-arts-header-sticky-logo="secondary" data-arts-header-overlay-theme="dark" data-arts-header-overlay-background="#000">
       
        <!-- ✅ FLOATING BAR MOVED INSIDE HEADER -->
  
        <!-- top bar -->
        <div class="header__container header__controls">
          <div class="row justify-content-between align-items-center">
            <!-- logo -->
            <div class="col-auto header__col header__col-left"><a class="logo" href="index.php">
                <div class="logo__wrapper-img"  style="background-color: white;">
                  <!-- primary logo version (for light backgrounds)--><img class="logo__img-primary" src="img/khikhi-logo.svg" alt="KHIKHI - BAR + KITCHEN" width="80px" height="auto">
                  <!-- secondary logo version (for dark backgrounds)--><img class="logo__img-secondary" src="img/khikhi-logo.svg" alt="KHIKHI - BAR + KITCHEN" width="120px" height="auto">
                </div></a>
            </div>
            <!-- - logo -->
            
             <nav class="col header__col header__nav-menu">
        <ul class="inline-menu">
          <li><a href="https://wa.me/919811327294">Book a table</a></li>
          <li><a href="menu/KHIKHIZINE.pdf">Menu</a></li>
          <li><a href="above15.php">Above 15</a></li>
          <li><a href="#">Events</a></li>
        </ul>
      </nav>
      
      
            <!-- burger icon -->
            <div class="col-auto header__col">
              <div class="header__burger" id="js-burger" data-arts-cursor="data-arts-cursor" data-arts-cursor-scale="1.7" data-arts-cursor-magnetic="data-arts-cursor-magnetic" data-arts-cursor-hide-native="true">
                <div class="header__burger-line"></div>
                <div class="header__burger-line"></div>
                <div class="header__burger-line"></div>
              </div>
            </div>
            <!-- - burger icon -->
            <!-- "back" button for submenu nav -->
            <div class="header__overlay-menu-back" id="js-submenu-back">
              <div class="arrow arrow-left js-arrow arrow_mini" data-arts-cursor="data-arts-cursor" data-arts-cursor-hide-native="true" data-arts-cursor-scale="0" data-arts-cursor-magnetic="data-arts-cursor-magnetic">
                <svg class="svg-circle" viewbox="0 0 60 60" version="1.1" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink">
                  <circle class="circle" cx="30" cy="30" r="29" fill="none"></circle>
                </svg>
                <div class="arrow__pointer arrow-left__pointer"></div>
                <div class="arrow__triangle"></div>
              </div>
            </div>
            <!-- - "back" button for submenu nav -->
          </div>
        </div>
        <!-- - top bar -->
        <!-- fullscreen overlay container -->
        <div class="header__wrapper-overlay-menu container-fluid container-fluid_paddings">
          <!-- fullscreen menu -->
                    <div class="header__wrapper-menu">
                        <ul class="menu-overlay js-menu-overlay">
                            <li><a class="h3" href="https://wa.me/919811327294" data-pjax-link="overlayMenu">
                          <div class="menu-overlay__item-wrapper split-text js-split-text" data-split-text-type="lines">Book a Table</div></a>
                      </li>
               <li><a class="h3" href="about.php" data-pjax-link="overlayMenu">
                          <div class="menu-overlay__item-wrapper split-text js-split-text" data-split-text-type="lines">About</div></a>
                      </li>
				<li><a class="h3" href="menu.php" data-pjax-link="overlayMenu">
                          <div class="menu-overlay__item-wrapper split-text js-split-text" data-split-text-type="lines">Menu</div></a>
                      </li>				<li><a class="h3" href="media.php" data-pjax-link="overlayMenu">
                          <div class="menu-overlay__item-wrapper split-text js-split-text" data-split-text-type="lines">Media</div></a>
                      </li>
							<li><a class="h3" href="above15.php" data-pjax-link="overlayMenu">
                          <div class="menu-overlay__item-wrapper split-text js-split-text" data-split-text-type="lines">Above 15</div></a>
                      </li>
                      <li><a class="h3" href="#" data-pjax-link="overlayMenu">
                          <div class="menu-overlay__item-wrapper split-text js-split-text" data-split-text-type="lines">Events</div></a>
                      </li>
				<li><a class="h3" href="contact.php" data-pjax-link="overlayMenu">
                          <div class="menu-overlay__item-wrapper split-text js-split-text" data-split-text-type="lines">Contact</div></a>
                      </li>

            </ul>
          </div>
          <!-- - fullscreen menu -->
          <!-- fullscreen widgets -->
          <div class="header__wrapper-overlay-widgets">
            <div class="row">
              <!-- widget TEXT -->
              <div class="col-lg-6 header__widget">
                <div class="header__widget-title small-caps js-split-text split-text" data-split-text-type="lines">Contacts</div>
                <div class="header__widget-content js-split-text split-text" data-split-text-type="lines">
                  <p><a href="mailto:khikhidelhi@gmail.com">khikhidelhi@gmail.com</a><br>+91 9810608173 / 74<br>+91 9811327294
                  </p>
                </div>
              </div>
              <!-- - widget TEXT -->
              <!-- widget TEXT -->
              <div class="col-lg-6 header__widget">
                <div class="header__widget-title small-caps js-split-text split-text" data-split-text-type="lines">We are at</div>
                <div class="header__widget-content js-split-text split-text" data-split-text-type="lines">
                  <p>F-02, first floor, 61,<br> Basant Lok Market, Vasant Vihar,<br>
New Delhi 110057 (above PVR Priya)<br>
                  </p>
                </div>
              </div>
              <!-- - widget TEXT -->
              <!-- widget TEXT -->
    
              <!-- - widget TEXT -->
            </div>
          </div>
          <!-- - fullscreen widgets -->
        </div>
        <!-- - fullscreen overlay container -->
      </header>
      <!-- - PAGE HEADER -->
      <!-- PAGE MAIN -->
      <div class="js-smooth-scroll bg-v-2" id="page-wrapper" data-barba="container" data-arts-theme-text="light">
        <main class="page-wrapper__content"  style="background-color: #4d012b;">
          <!-- section MASTHEAD FULLSCREEN -->
          <section class="section section-masthead section-fullheight text-center" data-arts-os-animation="data-arts-os-animation" data-arts-theme-text="dark" data-background-color="var(--color-v-2)">
            <div class="section-masthead__inner section-fullheight__inner container-fluid">
              <header class="row section-masthead__header justify-content-center">
                <div class="col">
                 
                  <div class="section-masthead__heading split-text js-split-text" data-split-text-type="lines,words" data-split-text-set="words">
                    <h1 class="h1 mt-0 mb-0" style="color:#eae8de; text-transform: uppercase;">a contemporary<br>international bar<br>with an<br>Indian soul</h1>
                  </div>
					   <div class="w-100"></div>
					<div class="section-masthead__subheading mt-0 mb-1 mb-md-2 split-text js-split-text" data-split-text-type="lines,words" data-split-text-set="words">
						
						<h3 style="color: #eae8de; font-family:'quincy'; font-weight: 200!important;"><img src="img/map.png" alt=""/><em> Vasant Vihar, Delhi</em> </h3></div>
             
                  <div class="w-100"></div>
                  <div class="section__headline mt-2 mr-auto"></div>
                </div>
                <div class="section-masthead__wrapper-scroll-down section-masthead__wrapper-scroll-down_center">
                  <div class="circle-button js-circle-button" data-arts-os-animation="true">
                    <!-- curved label -->
                    <div class="circle-button__outer">
                      <div class="circle-button__wrapper-label">
                        <div class="circle-button__label small-caps">EXPLORE KHIKHI</div>
                      </div>
                    </div>
                    <!-- - curved label -->
                    <!-- geometry wrapper -->
                    <div class="circle-button__inner">
                      <div class="circle-button__circle" data-arts-scroll-down="data-arts-scroll-down" data-arts-cursor="data-arts-cursor" data-arts-cursor-hide-native="true" data-arts-cursor-scale="0">
                        <svg class="svg-circle" viewbox="0 0 60 60" version="1.1" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink">
                          <circle class="circle" cx="30" cy="30" r="29" fill="none"></circle>
                        </svg>
                      </div>
                      <!-- browsers with touch support -->
                      <div class="circle-button__icon circle-button__icon-touch">
                        <svg enable-background="new 0 0 64 64" height="512" viewbox="0 0 64 64" width="512" xmlns="http://www.w3.org/2000/svg">
                          <path d="m32 8c-1.104 0-2 .896-2 2v39.899l-14.552-15.278c-.761-.799-2.026-.832-2.828-.069-.8.762-.831 2.027-.069 2.827l16.62 17.449c.756.756 1.76 1.172 2.829 1.172 1.068 0 2.073-.416 2.862-1.207l16.586-17.414c.762-.8.73-2.065-.069-2.827-.799-.763-2.065-.731-2.827.069l-14.552 15.342v-39.963c0-1.104-.896-2-2-2z"></path>
                        </svg>
                      </div>
                      <!-- - browsers with touch support -->
                      <!-- - browsers without touch support -->
                      <div class="circle-button__icon circle-button__icon-mouse">
                        <svg class="svg-mouse" width="23px" height="35px" viewbox="0 0 23 35" version="1.1" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink">
                          <!-- border -->
                          <path class="svg-mouse__border" d="M11.5,0 C5.15875132,0 0,5.23135343 0,11.6610111 L0,23.3396542 C0,29.7691456 5.15875132,35 11.5,35 C17.8412487,35 23,29.7693119 23,23.3396542 L23,11.6610111 C23,5.23135343 17.8410847,0 11.5,0 Z M21.7222404,23.3396542 C21.7222404,29.0545544 17.136538,33.7037222 11.5,33.7037222 C5.86346203,33.7037222 1.27775956,29.0545544 1.27775956,23.3396542 L1.27775956,11.6610111 C1.27775956,5.946111 5.86346203,1.29627781 11.5,1.29627781 C17.136538,1.29627781 21.7222404,5.94594466 21.7222404,11.6610111 L21.7222404,23.3396542 Z"></path>
                          <!-- - border -->
                          <!-- wheel -->
                          <path class="svg-mouse__wheel" d="M11.5,4 C11.2238902,4 11,4.28321727 11,4.63321727 L11,10.3667827 C11,10.7167827 11.2238902,11 11.5,11 C11.7761098,11 12,10.7167827 12,10.3667827 L12,4.63321727 C11.9998717,4.28321727 11.7761098,4 11.5,4 Z"></path>
                          <!-- - wheel -->
                        </svg>
                      </div>
                      <!-- - browsers without touch support -->
                    </div>
                    <!-- - geometry wrapper -->
                  </div>
                </div>
              </header>
            </div>
            <div class="section-image section-masthead__background_fullscreen">
              <div class="section-image__wrapper js-transition-img" data-arts-parallax="data-arts-parallax" data-arts-parallax-factor="0.15">
                <div class="js-transition-img__transformed-el">
                  <div class="lazy-bg" data-src="img/bg2.jpg"></div>
                </div>
              </div>
              <!-- overlay-->
              <!--<div class="overlay overlay_bottom-dark overlay_deither section-masthead__overlay"></div>-->
              <!-- - overlay -->
            </div>
          </section>
          <!-- - section MASTHEAD FULLSCREEN -->
          <!-- section CONTENT #1 -->
          <div class="container">
            <div class="row justify-content-center">
              <div class="col-lg-8">
                <section class="section section-content clearfix pt-medium pb-medium text-center" data-arts-os-animation="data-arts-os-animation"  data-background-color="var(--color-v-2)">
                  <div class="section-content__inner">
                    <div class="w-100"></div>
                    <div class="section__headline mb-1 mb-md-2 mx-auto"></div>
                    <div class="w-100"></div>
                    <div class="section-content__heading split-text js-split-text" data-split-text-type="lines,words" data-split-text-set="words">
                      <h3 style="font-family:quincy;color:#eae8de;">The word KHI KHI literally translates into “Giggles” in Hindi, and for us it’s a spirit in which we lead. A playful and a private space, KHI KHI gives us the ability to loosen our guards and laugh at ourselves while we join the banter around us. We unwind, we drink, we eat, we groove and we giggle at KHI KHI.</h3>
						 <div class="section__headline mb-1 mb-md-2 mx-auto"></div>
						 <h4>BOOK A TABLE<br></h4><p><a href="tel:+9198-1060-8173">+91 9810608173 / 74</a><br>
<a href="tel:+9198-1132-7294">+91 9811327294</a></p>

						 <div class="section__headline mb-1 mb-md-2 mx-auto"></div>
                    </div>
                  </div>
                </section>
              </div>
            </div>
          </div>
          <!-- - section CONTENT #1 -->
          <!-- section GRID -->
          <section class="section section-grid section-content overflow pb-medium" data-arts-os-animation="data-arts-os-animation" data-grid-columns="4" data-grid-columns-tablet="2" data-grid-columns-mobile="1" style="background-color:#626a61; padding-top:5%; padding-bottom:5%">
            <div class="container-fluid">
              <div class="grid grid_fluid-5 js-grid js-gallery">
                <div class="grid__item grid__item_desktop-4 grid__item_tablet-6 grid__item_mobile-12 grid__item_fluid-5 grid__item_fluid-5-fancy grid__sizer js-grid__sizer"></div>
                <div class="grid__item grid__item_desktop-4 grid__item_tablet-6 grid__item_mobile-12 grid__item_fluid-5 grid__item_fluid-5-fancy js-grid__item">
                  <div class="section-grid__item">
                    <div class="figure-image section-image"><a class="hover-zoom figure-image__link" data-arts-cursor="data-arts-cursor" data-arts-cursor-scale="1.6" data-arts-cursor-icon="+" data-arts-cursor-hide-native="true" href="img/pic1.jpg" data-size="1280x1920" data-title="001">
                        <div class="hover-zoom__inner">
                          <div class="hover-zoom__zoom">
                            <div class="figure-image__wrapper-img" data-arts-parallax="data-arts-parallax" data-arts-parallax-factor="0.15">
                              <div class="lazy"><img data-src="img/pic1.jpg" src="#" alt="" width="640" height="889">
                              </div>
                            </div>
                          </div>
                        </div>
                       </a></div>
                  </div>
                </div>
                <div class="grid__item grid__item_desktop-4 grid__item_tablet-6 grid__item_mobile-12 grid__item_fluid-5 grid__item_fluid-5-fancy js-grid__item">
                  <div class="section-grid__item">
                    <div class="figure-image section-image"><a class="hover-zoom figure-image__link" data-arts-cursor="data-arts-cursor" data-arts-cursor-scale="1.6" data-arts-cursor-icon="+" data-arts-cursor-hide-native="true" href="img/pic8a.jpg" data-size="1280x1920" data-title="002">
                        <div class="hover-zoom__inner">
                          <div class="hover-zoom__zoom">
                            <div class="figure-image__wrapper-img" data-arts-parallax="data-arts-parallax" data-arts-parallax-factor="0.15">
                              <div class="lazy"><img data-src="img/pic8.jpg" src="#" alt="" width="640" height="889">
                              </div>
                            </div>
                          </div>
                        </div>
                      </a></div>
                  </div>
                </div>
                <div class="grid__item grid__item_desktop-4 grid__item_tablet-6 grid__item_mobile-12 grid__item_fluid-5 grid__item_fluid-5-fancy js-grid__item">
                  <div class="section-grid__item">
                    <div class="figure-image section-image"><a class="hover-zoom figure-image__link" data-arts-cursor="data-arts-cursor" data-arts-cursor-scale="1.6" data-arts-cursor-icon="+" data-arts-cursor-hide-native="true" href="img/pic3.jpg" data-size="1280x1920" data-title="003">
                        <div class="hover-zoom__inner">
                          <div class="hover-zoom__zoom">
                            <div class="figure-image__wrapper-img" data-arts-parallax="data-arts-parallax" data-arts-parallax-factor="0.15">
                              <div class="lazy"><img data-src="img/pic3.jpg" src="#" alt="" width="640" height="889">
                              </div>
                            </div>
                          </div>
                        </div>
                       </a></div>
                  </div>
                </div>
                <div class="grid__item grid__item_desktop-4 grid__item_tablet-6 grid__item_mobile-12 grid__item_fluid-5 grid__item_fluid-5-fancy js-grid__item">
                  <div class="section-grid__item">
                    <div class="figure-image section-image"><a class="hover-zoom figure-image__link" data-arts-cursor="data-arts-cursor" data-arts-cursor-scale="1.6" data-arts-cursor-icon="+" data-arts-cursor-hide-native="true" href="img/pic4n.jpg" data-size="1280x1920" data-title="003">
                        <div class="hover-zoom__inner">
                          <div class="hover-zoom__zoom">
                            <div class="figure-image__wrapper-img" data-arts-parallax="data-arts-parallax" data-arts-parallax-factor="0.15">
                              <div class="lazy"><img data-src="img/pic4n.jpg" src="#" alt="" width="640" height="889">
                              </div>
                            </div>
                          </div>
                        </div>
                       </a></div>
                  </div>
                </div>
                
                
              </div>
            </div>
          </section>
          <!-- - section GRID -->

			
			<div class="container-fluid no-gutters"  style="background-color: #4d012b">
            <div class="row no-gutters align-items-center">
              <div class="col-lg-6 order-lg-2">
                <section class="section section-content clearfix pt-medium pb-medium container-fluid container-fluid_paddings" data-arts-os-animation="data-arts-os-animation">
                  <div class="section-content__inner">
                    
                    <div class="section-content__heading split-text js-split-text mb-1" data-split-text-type="lines,words" data-split-text-set="words">
                      <h2 style="color: #eae8de;text-transform: uppercase">Contemporary<br>Cocktails</h2>
                    </div>
                    <div class="w-100"></div>
					  <h3 style="color: #9e8d6f; font-family:quincy"><em>– Stirred With Satire</em> </h3>
					  					   <div class="w-100"></div>
                    <div class="section__headline mb-1 mb-md-2"  style="background-color: white"></div>
                    <div class="w-100"></div>
                    <div class="section-content__text split-text js-split-text" data-split-text-type="lines" data-split-text-set="lines">
                      <p style="color:#eae8de; font-size:20px;line-height:25px;">A refreshing take on Delhi’s bar culture, KHI KHI’s Contemporary Cocktails are stirred with satire. The free-willed Bar Menu is a delight to ‘read’, offering up playful interpretations of old and new bar favorites. </p>
                    </div>
                  </div>
                </section>
              </div>
              <div class="col-lg-6 order-lg-1 bg-white">
                <section class="section section-image section_h-800">
                  <div class="section-image__wrapper" data-arts-parallax="data-arts-parallax" data-arts-parallax-factor="0.15">
                    <div>
                      <div class="lazy-bg" data-src="img/c1.jpg"></div>
                    </div>
                  </div>
                </section>
              </div>
            </div>
          </div>
			
			<div class="container-fluid no-gutters" style="background-color: #9e8d6f">
            <div class="row no-gutters align-items-center">
              <div class="col-lg-6">
                <section class="section section-content clearfix pt-medium pb-medium container-fluid container-fluid_paddings" data-arts-os-animation="data-arts-os-animation">
                  <div class="section-content__inner">
                   
                   <div class="section-content__heading split-text js-split-text mb-1" data-split-text-type="lines,words" data-split-text-set="words">
                      <h2 style="color: #eae8de;text-transform: uppercase">Evolved Indian <br>Plates </h2>
                    </div>
                    
					   <div class="w-100"></div>
                    <div class="section__headline mb-1 mb-md-2" style="background-color:#eae8de "></div>
                    <div class="w-100"></div>
                    <div class="section-content__text split-text js-split-text" data-split-text-type="lines" data-split-text-set="lines">
                      <p style="color:#eae8de; font-size:20px;line-height:25px;">The kitchen dishes out technique and taste forward evolved Indian small plates that perfectly complement the drinks. Tarun Sibal’s ‘Gourmet Casual’ philosophy reflects in the Food Menu with dishes that unabashedly amalgamate flavours, textures, and food cultures from across the world.</p>
                    </div>
                  </div>
                </section>
              </div>
              <div class="col-lg-6">
                <section class="section section-image section_h-800">
                  <div class="section-image__wrapper" data-arts-parallax="data-arts-parallax" data-arts-parallax-factor="0.15">
                    <div>
                      <div class="lazy-bg" data-src="img/indian-p1.jpg"></div>
                    </div>
                  </div>
                </section>
              </div>
            </div>
          </div>
			
			<section class="section section-video section-content section-image js-gallery section-offset offset_bottom container-fluid pt-medium" 
					 style="background-color:#7e1e44;" data-arts-os-animation="data-arts-os-animation" data-grid-columns="1" data-grid-tablet="1" data-grid-mobile="1" data-arts-theme-text="light">
           
              <header class="section-video__header text-center pb-small">
                <div class="container">
                  <div class="row justify-content-center">
                    <div class="col-lg-8">
						
                      <div class="section__headline mb-1 mb-md-2 mx-auto mt-5"></div>
                      <div class="w-100"></div>
                      <div class="section-content__heading split-text js-split-text" data-split-text-type="lines" data-split-text-set="lines">
                        <h2>HOSPITALITY<br>FROM THE HEART</h2>
                      </div>
                    </div>
                  </div>

                </div>
				  					<div class="section-content__inner">
			           	          <div class="container">
            <div class="row justify-content-center">
              <div class="col-lg-12">        
                    <div class="w-100"></div>
                    <div class="section-content__heading split-text js-split-text" data-split-text-type="lines,words" data-split-text-set="words">
                      						<p style="color:#eae8de; font-size:20px;line-height:25px; padding-bottom: 20px">KHI KHI is based upon the core values of Intent &amp; Authenticity. For us, true intent is everything, it goes way beyond service and orientation. Hospitality for us is love, joy and warmth served in a glass or a plate and the sheer commitment to <br>delivering this joy in the most seamless way.  Hospitality from the heart. <br><br>

At KHI KHI we redefine the concept of ‘happy hours’ with a space where guests can let their hair down in the company of <br>great drinks, great food, and great people.
</p>
                    </div>              </div>
			
            </div>
          </div>
                  </div>
              </header>

           

                </section>

			 <img src="img/team.jpg" alt="" width="100%" height="auto">
			 <!-- section CONTENT #2 -->
			<div class="container-fluid no-gutters"  style="background-color: #9e8d6f">
            <div class="row no-gutters align-items-center">
              <div class="col-lg-6 order-lg-2">
                <section class="section section-content clearfix pt-medium pb-medium container-fluid container-fluid_paddings" data-arts-os-animation="data-arts-os-animation">
                  <div class="section-content__inner">
                    
                    <div class="section-content__heading split-text js-split-text mb-1" data-split-text-type="lines,words" data-split-text-set="words">
                      <h2 style="color: #7e1e44;text-transform: uppercase">The KHI KHI Wall</h2>
                    </div>
                  
					  					   <div class="w-100"></div>
                    <div class="section__headline mb-1 mb-md-2" style="background-color: white"></div>
                    <div class="w-100"></div>
                    <div class="section-content__text split-text js-split-text" data-split-text-type="lines" data-split-text-set="lines">
                      <p style="color:#eae8de; font-size:20px;line-height:25px;">The KHI KHI Wall that greets guests upon entering forms the centerpiece of our main dining area. A contemporary graphic rendition by celebrated designer and Founder, Quirk Box Jayesh Sachdev, it depicts the urban Indian woman: spunky, owning it, and ready for her international magnanimity. </p>
                    </div>
                  </div>
                </section>
              </div>
              <div class="col-lg-6 order-lg-1 bg-white">
                <section class="section section-image section_h-800">
                  <div class="section-image__wrapper" data-arts-parallax="data-arts-parallax" data-arts-parallax-factor="0.15">
                    <div>
                      <div class="lazy-bg" data-src="img/about-pic.jpg"></div>
                    </div>
                  </div>
                </section>
              </div>
            </div>
          </div>
          <!-- - sections CONTENT & IMAGE #1 -->
          <!-- sections CONTENT & IMAGE #2 -->
          <div class="container-fluid no-gutters" style="background-color: #9e8d6f">
            <div class="row no-gutters align-items-center">
              <div class="col-lg-6">
                <section class="section section-content clearfix pt-medium pb-medium container-fluid container-fluid_paddings" data-arts-os-animation="data-arts-os-animation">
                  <div class="section-content__inner">
                   
                   <div class="section-content__heading split-text js-split-text mb-1" data-split-text-type="lines,words" data-split-text-set="words">
                      <h2 style="color: #7e1e44;text-transform: uppercase">Above 15</h2>
                    </div>
                    
					  
					  					   <div class="w-100"></div>
                    <div class="section__headline mb-1 mb-md-2"  style="background-color: white"></div>
                    <div class="w-100"></div>
                    <div class="section-content__text split-text js-split-text" data-split-text-type="lines" data-split-text-set="lines">
                      <!--<p style="font-size:20px;line-height:25px;color:white;">KHI KHI is also home to “Above 15”, a spirit room designed to be discovered. If you know, you know.  </p>-->
						<p style="font-size:20px;line-height:25px;color:white;">Enjoy the exclusivity of private dining at KHI KHI, in the heart of Delhi.<br>

Nestled discreetly in a concealed nook within our premises, Above 15 is our nod to the charm and intimacy of a speakeasy bar.  <br><br>

Time flies inside our stylish sanctuary where sophistication meets ____. With precisely 15 seats and a selection of premium spirits aged 15 years or more, it is the perfect place for celebrating with your loved ones or hosting a private party.<br><br>

Choose from our signature Evolved Indian Plates and spirits, curated as per your culinary preferences or theme by Chef Tarun Sibal.<br><br><br>

<strong>For queries and reservations, please call +91 9811327294.</strong>  </p>
                    </div>
                  </div>
                </section>
              </div>
              <div class="col-lg-6">
                <section class="section section-image section_h-800">
                  <div class="section-image__wrapper" data-arts-parallax="data-arts-parallax" data-arts-parallax-factor="0.15">
                    <div>
                      <div class="lazy-bg" data-src="img/above-15a.jpg"></div>
                    </div>
                  </div>
                </section>
              </div>
            </div>
          </div>
          <!-- - sections CONTENT & IMAGE #2 -->
			<div class="container-fluid no-gutters"  style="background-color: #9e8d6f">
            <div class="row no-gutters align-items-center">
              <div class="col-lg-6 order-lg-2">
                <section class="section section-content clearfix pt-medium pb-medium container-fluid container-fluid_paddings" data-arts-os-animation="data-arts-os-animation">
                  <div class="section-content__inner">
                    
                    <div class="section-content__heading split-text js-split-text mb-1" data-split-text-type="lines,words" data-split-text-set="words">
                      <h2 style="color: #eae8de;text-transform: uppercase"><a href="menu-khikhi.html" style="color:#eae8de;" target="_blank">MENUS</a></h2>
                    </div>
                    <div class="w-100"></div>
					 
                    <div class="section__headline mb-1 mb-md-2" style="background-color: white"></div>
                    <div class="w-100"></div>
                    <div class="section-content__text split-text js-split-text" data-split-text-type="lines" data-split-text-set="lines">
                      <p style="color:#eae8de; font-size:20px;line-height:25px;">Chef and Entrepreneur Tarun Sibal (Co-Founder, KHI KHI) heads and sets the tone for the Food and Beverage program with distinctive Indian nuances. </p>
						
                    </div>
					   <h2 style="text-transform:capitalize; font-size:20px"><a href="menu/KHIKHIZINE.pdf" style="color:#eae8de;" target="_blank">View Menu</a></h2>
                  </div>
                </section>
              </div>
              <div class="col-lg-6 order-lg-1 bg-white">
                <section class="section section-image section_h-800">
                  <div class="section-image__wrapper" data-arts-parallax="data-arts-parallax" data-arts-parallax-factor="0.15">
                    <div>
                      <div class="lazy-bg" data-src="img/menu-p3.jpg"></div>
                    </div>
                  </div>
                </section>
              </div>
            </div>
          </div>
          <!-- - sections CONTENT & IMAGE #1 -->
        </main>
        <!-- PAGE FOOTER -->
		  <footer class="footer container-fluid" id="page-footer" data-arts-theme-text="dark" data-arts-footer-logo="primary">
          <!-- widgets top area -->
          
          <!-- - widgets top area -->
          <!-- widgets bottom area -->
          <div class="footer__area footer__area-border-top pt-sm-3 pb-sm-1 pt-2 pb-0">
            <div class="row align-items-center">
              <!-- widget LOGO -->
              <div class="col-lg-3 footer__column text-center text-lg-left order-lg-1">
                <section class="widget widget_rhye_logo">
                  <!-- content --><a class="logo" href="index.php">
					
					
                <div class="logo__wrapper-img">
                  <!-- primary logo version (for light backgrounds)--><img class="logo__img-primary" src="img/Khi-Khi-Logo-white.svg" alt="KHIKHI - BAR + KITCHEN" width="80px" height="auto">
                  <!-- secondary logo version (for dark backgrounds)--><img class="logo__img-secondary" src="img/Khi-Khi-Logo-white.svg" alt="KHIKHI - BAR + KITCHEN"  width="80px" height="auto">
                </div></a>
					 
		<div class="widget widget_rhye_social">
                  <!-- content -->
                  <ul class="social">
                    <li class="social__item"><a class="fa fa-facebook-f" href="https://www.facebook.com/khikhidelhi/"></a></li>
 <li class="social__item"><a class="fa fa-instagram" href="https://www.instagram.com/khikhidelhi/"></a></li>
                
                  </ul>
                  <!-- - content -->
                </div>
           
                  <!-- - content -->
                </section>
              </div>
              <!-- - widget LOGO -->
              <!-- widget SOCIAL --><div class="col-lg-3 footer__column text-center text-lg-right order-lg-2">
								  <h4>TIMINGS</h4>
                <p><small>KHI KHI is open every day from 1pm onwards.</small></p>

				
								   <p><small><strong>Please note:</strong><br>
We shall only be able to welcome children up till 7PM.<br>
No stags are allowed post 8PM. </small>
								 
								  </p>


              </div>
				              <div class="col-lg-3 footer__column text-center text-lg-right order-lg-3" style="margin-top:0px!important;padding-top:0px!important; ">
							
								  <h4>REACH US AT</h4>
                <p><small>F-02, first floor, 61,<br> Basant Lok Market, Vasant Vihar<br>
New Delhi 110057<br>(above PVR Priya)</small></p>
								  
              </div>
              <!-- - widget SOCIAL -->
              <!-- widget TEXT -->
              <div class="col-lg-3 footer__column text-center text-lg-center order-lg-4">
                <section class="widget widget_text">
                  <!-- content -->								   <h4>BOOK A TABLE<br></h4><p><a href="tel:+9198-1060-8173">+91 9810608173 / 74</a><br>
<a href="tel:+9198-1132-7294">+91 9811327294</a></p>
					
    


                  <div class="textwidget">
                    <p><small><br><br>© 2025 KHIKHI – BAR + KITCHEN</small></p>
                  </div>
                  <!-- - content -->
                </section>
              </div>
              <!-- - widget TEXT -->
            </div>
          </div>
          <!-- - widgetst bottom area -->
        </footer>
        <!-- - PAGE FOOTER -->
      </div>
      <!-- - PAGE MAIN -->
    </div>
    <canvas id="js-webgl"></canvas>
    <!-- PhotoSwipe -->
    <div class="pswp" tabindex="-1" role="dialog" aria-hidden="true" data-arts-theme-text="light">
      <!-- background -->
      <div class="pswp__bg"></div>
      <!-- - background -->
      <!-- slider wrapper -->
      <div class="pswp__scroll-wrap">
        <!-- slides holder (don't modify)-->
        <div class="pswp__container">
          <div class="pswp__item">
            <div class="pswp__img pswp__img--placeholder"></div>
          </div>
          <div class="pswp__item"></div>
          <div class="pswp__item"></div>
        </div>
        <!-- - slides holder (don't modify)-->
        <!-- UI -->
        <div class="pswp__ui pswp__ui--hidden">
          <!-- top bar -->
          <div class="pswp__top-bar">
            <div class="pswp__counter"></div>
            <button class="pswp__button pswp__button--close" title="Close (Esc)" data-arts-cursor="data-arts-cursor" data-arts-cursor-scale="1.2" data-arts-cursor-magnetic="data-arts-cursor-magnetic" data-arts-cursor-hide-native="true"></button>
            <button class="pswp__button pswp__button--fs" title="Toggle fullscreen" data-arts-cursor="data-arts-cursor" data-arts-cursor-scale="1.2" data-arts-cursor-magnetic="data-arts-cursor-magnetic" data-arts-cursor-hide-native="true"></button>
            <div class="pswp__preloader">
              <div class="pswp__preloader__icn">
                <div class="pswp__preloader__cut">
                  <div class="pswp__preloader__donut"></div>
                </div>
              </div>
            </div>
          </div>
          <!-- - top bar -->
          <!-- left arrow -->
          <div class="pswp__button pswp__button--arrow--left">
            <div class="arrow arrow-left js-arrow" data-arts-cursor="data-arts-cursor" data-arts-cursor-hide-native="true" data-arts-cursor-scale="0" data-arts-cursor-magnetic="data-arts-cursor-magnetic">
              <svg class="svg-circle" viewbox="0 0 60 60" version="1.1" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink">
                <circle class="circle" cx="30" cy="30" r="29" fill="none"></circle>
              </svg>
              <div class="arrow__pointer arrow-left__pointer"></div>
              <div class="arrow__triangle"></div>
            </div>
          </div>
          <!-- - left arrow -->
          <!-- right arrow -->
          <div class="pswp__button pswp__button--arrow--right">
            <div class="arrow arrow-right js-arrow" data-arts-cursor="data-arts-cursor" data-arts-cursor-hide-native="true" data-arts-cursor-scale="0" data-arts-cursor-magnetic="data-arts-cursor-magnetic">
              <svg class="svg-circle" viewbox="0 0 60 60" version="1.1" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink">
                <circle class="circle" cx="30" cy="30" r="29" fill="none"></circle>
              </svg>
              <div class="arrow__pointer arrow-right__pointer"></div>
              <div class="arrow__triangle"></div>
            </div>
          </div>
          <!-- - right arrow -->
          <!-- slide caption holder (don't modify) -->
          <div class="pswp__caption">
            <div class="pswp__caption__center text-center"></div>
          </div>
          <!-- - slide caption holder (don't modify) -->
        </div>
        <!-- - UI -->
      </div>
      <!-- slider wrapper -->
    </div>
    <!-- - PhotoSwipe -->
    <!-- List Hover Shaders -->
    <script id="list-hover-vs" type="x-shader/x-vertex">
      uniform vec2 uOffset;
      
      varying vec2 vUv;
      
      vec3 deformationCurve(vec3 position, vec2 uv, vec2 offset) {
        float M_PI = 3.1415926535897932384626433832795;
        position.x = position.x + (sin(uv.y * M_PI) * offset.x);
        position.y = position.y + (sin(uv.x * M_PI) * offset.y);
        return position;
      }
      
      void main() {
        vUv =  uv + (uOffset * 2.);
        vec3 newPosition = position;
        newPosition = deformationCurve(position,uv,uOffset);
        gl_Position = projectionMatrix * modelViewMatrix * vec4( newPosition, 1.0 );
      }
    </script>
    <script id="list-hover-fs" type="x-shader/x-fragment">
      uniform sampler2D uTexture;
      uniform float uAlpha;
      uniform float uScale;
      
      varying vec2 vUv;
      
      vec2 scaleUV(vec2 uv,float scale) {
        float center = 0.5;
        return ((uv - center) * scale) + center;
      }
      
      void main() {
        vec3 color = texture2D(uTexture,scaleUV(vUv,uScale)).rgb;
        gl_FragColor = vec4(color,uAlpha);
      }
      
    </script>
    <!-- - List Hover Shaders -->
    <!-- Slider Textures Shaders -->
    <script id="slider-textures-vs" type="x-shader/x-vertex">
      varying vec2 vUv;
      void main() {
        vUv = uv;
        gl_Position = projectionMatrix * modelViewMatrix * vec4( position, 1.0 );
      }
    </script>
    <script id="slider-textures-horizontal-fs" type="x-shader/x-fragment">
      varying vec2 vUv;
      
      uniform sampler2D texture;
      uniform sampler2D texture2;
      uniform sampler2D disp;
      
      uniform float dispFactor;
      uniform float effectFactor;
      
      void main() {
      
        vec2 uv = vUv;
      
        vec4 disp = texture2D(disp, uv);
      
        vec2 distortedPosition = vec2(uv.x + dispFactor * (disp.r*effectFactor), uv.y);
        vec2 distortedPosition2 = vec2(uv.x - (1.0 - dispFactor) * (disp.r*effectFactor), uv.y);
      
        vec4 _texture = texture2D(texture, distortedPosition);
        vec4 _texture2 = texture2D(texture2, distortedPosition2);
      
        vec4 finalTexture = mix(_texture, _texture2, dispFactor);
      
        gl_FragColor = finalTexture;
      
      }
    </script>
    <script id="slider-textures-vertical-fs" type="x-shader/x-fragment">
      varying vec2 vUv;
      
      uniform sampler2D texture;
      uniform sampler2D texture2;
      uniform sampler2D disp;
      
      uniform float dispFactor;
      uniform float effectFactor;
      
      void main() {
      
        vec2 uv = vUv;
      
        vec4 disp = texture2D(disp, uv);
      
        vec2 distortedPosition = vec2(uv.x, uv.y - dispFactor * (disp.r*effectFactor));
        vec2 distortedPosition2 = vec2(uv.x, uv.y + (1.0 - dispFactor) * (disp.r*effectFactor));
      
        vec4 _texture = texture2D(texture, distortedPosition);
        vec4 _texture2 = texture2D(texture2, distortedPosition2);
      
        vec4 finalTexture = mix(_texture, _texture2, dispFactor);
      
        gl_FragColor = finalTexture;
      
      }
      
    </script>
    
   <script>
document.addEventListener('DOMContentLoaded', function () {
  const header = document.querySelector('.header_fixed');
  const overlayMenu = document.querySelector('.header__wrapper-overlay-menu');
  const burger = document.querySelector('#js-burger');
  const floatingBar = document.getElementById('floatingBar');

  // ✅ Toggle menu overlay on burger click
  burger.addEventListener('click', function () {
    overlayMenu.classList.toggle('menu-open');
  });

  // ✅ Sticky header toggle
  window.addEventListener('scroll', function () {
    if (window.pageYOffset > 100) {
      header.classList.add('is-sticky-active');
    } else {
      header.classList.remove('is-sticky-active');
    }
  });

  // ✅ Show floating bar only after preloader completes
  window.addEventListener('load', function () {
    if (floatingBar) {
      setTimeout(() => {
        floatingBar.style.opacity = '1';
        floatingBar.style.visibility = 'visible';
      }, 100); // Adjust delay if preloader is longer
    }
  });
});

window.addEventListener('scroll', function () {
  const header = document.getElementById('page-header');
  if (window.scrollY > 40) {
    header.classList.add('header_sticky-active');
  } else {
    header.classList.remove('header_sticky-active');
  }
});


</script>





    <!-- - Slider Textures Shaders -->
    <!-- VENDOR SCRIPTS -->
    <script src="js/vendor.js"></script>
    <!-- - VENDOR SCRIPTS -->
    <!-- COMPONENTS -->
    <script src="js/components.js"></script>
    <!-- - COMPONENTS -->
    <script src="https://maps.googleapis.com/maps/api/js?key=AIzaSyBwR_TrF6h7-pMxkKv_q2t8BXX3w6QuFOc" async=""></script>
  </body>
</html>